Autor Wątek: sinooke katalogi  (Przeczytany 1296 razy)

miksolek

  • Newbie
  • *
  • Wiadomości: 34
  • Pomógł: 0
    • Zobacz profil
sinooke katalogi
« dnia: 08 Październik 2014, godz: 09:53 »
witam
zrobiłem aktualizacji katalogów sinooke do wersji 1,41 i zaczął się problem bo pojawił się taki komunikat

Błąd, ta wersja Sinooke nie jest obsługiwana przez skrypt interfejsu PubliKodów. Sprawdź, czy nie ma nowszej wersji pliku interfejsu, który obługuje Sinooke w wersji 1.41

będzie jakaś aktualizacja do tej wersji???

publiker.pl

  • Administrator
  • Hero Member
  • *****
  • Wiadomości: 1 867
  • Pomógł: 0
    • Zobacz profil
Odp: sinooke katalogi
« Odpowiedź #1 dnia: 13 Październik 2014, godz: 11:13 »
OK, dzięki za info, do jutra pojawi się nowy plik obsługi w panelu PubliKodów.

publiker.pl

  • Administrator
  • Hero Member
  • *****
  • Wiadomości: 1 867
  • Pomógł: 0
    • Zobacz profil
Odp: sinooke katalogi
« Odpowiedź #2 dnia: 17 Październik 2014, godz: 15:50 »
Już od 2014-03-17 ta wersja Sinooke jest obsługiwana przez nasz skrypt do PubliKodów, po prostu musisz wejść do panelu PubliKodów w Menu -> Pliki do pobrania, pobrać aktualny plik obsługi i wgrać go na swój serwer tam, gdzie jest Twój katalog Sinnoke.